Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#134 Things the interns noticed about http://blogs.chem.soton.ac.uk/

For Review
closed-duplicate
None
5
2014-08-03
2013-09-17
rscdaya
No

Just a few things the remaining intern student noticed on http://blogs.chem.soton.ac.uk/ (not sure if they’re general Labtrove bugs or just to do with that installation:
1. The notice about “This LabTrove instance could be at risk on Wednesday 11th September 8am to 1pm (BST). This is due to a minor update and should remain running.” can probably go now
2. The author names seem to have disappeared – see screencapture attached when looking at http://blogs.chem.soton.ac.uk/whitby_group:
3. If you go to the “For ChemSpider” section http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider and then keep clicking through to view older posts all is well till you get to the 9th page, and then when you click on the link to view older posts (page 10) you get a server error - http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider/page/10

1 Attachments

Related

Bugs: #132
Bugs: #134

Discussion

  • John Robinson
    John Robinson
    2013-09-17

    1. I've removed the include() from the config that was generating the message. On reflection it might have been better to truncate the message in case it is needed in future. Ho hum.

    2. This LT instance was recently moved from using Chemtools for authn/z to Soton LDAP. I suspect these people are no longer members of the University and have dropped out of LDAP - is that the case?

    3. Tim and I can replicate this on blogs.chem,

    http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider/page/BIGNUMBER

    but I can't do so on Aurora in a similar situations. It looks like it's been fixed at some point between r467 and now, perhaps unintentionally. I will take a look.

     
  • rscdaya
    rscdaya
    2013-09-18

    Hello,

    Regarding point 2 – we are all logging in with our uni address and chemtools, but the undergrad students are between years 2 and 3 so they are still members of the university. It’s also not showing me, and my visitor status or login haven’t changed either…

    Thanks,
    Aileen

    From: John Robinson [mailto:j_robinson@users.sf.net]
    Sent: 17 September 2013 17:28
    To: [labtrove:bugs]
    Subject: [labtrove:bugs] #134 Things the interns noticed about http://blogs.chem.soton.ac.uk/

    1. I've removed the include() from the config that was generating the message. On reflection it might have been better to truncate the message in case it is needed in future. Ho hum.

    2. This LT instance was recently moved from using Chemtools for authn/z to Soton LDAP. I suspect these people are no longer members of the University and have dropped out of LDAP - is that the case?

    3. Tim and I can replicate this on blogs.chem,

    http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider/page/BIGNUMBER

    but I can't do so on Aurora in a similar situations. It looks like it's been fixed at some point between r467 and now, perhaps unintentionally. I will take a look.


    [bugs:#134]http://sourceforge.net/p/labtrove/bugs/134/ Things the interns noticed about http://blogs.chem.soton.ac.uk/

    Status: open
    Created: Tue Sep 17, 2013 03:06 PM UTC by rscdaya
    Last Updated: Tue Sep 17, 2013 03:06 PM UTC
    Owner: nobody

    Just a few things the remaining intern student noticed on http://blogs.chem.soton.ac.uk/ (not sure if they’re general Labtrove bugs or just to do with that installation:
    1. The notice about “This LabTrove instance could be at risk on Wednesday 11th September 8am to 1pm (BST). This is due to a minor update and should remain running.” can probably go now
    2. The author names seem to have disappeared – see screencapture attached when looking at http://blogs.chem.soton.ac.uk/whitby_group:
    3. If you go to the “For ChemSpider” section http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider and then keep clicking through to view older posts all is well till you get to the 9th page, and then when you click on the link to view older posts (page 10) you get a server error - http://blogs.chem.soton.ac.uk/whitby_group/group/ForChemSpider/page/10


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/labtrove/bugs/134/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

    DISCLAIMER:

    This communication (including any attachments) is intended for the use of the addressee only and may contain confidential, privileged or copyright material. It may not be relied upon or disclosed to any other person without the consent of the RSC. If you have received it in error, please contact us immediately. Any advice given by the RSC has been carefully formulated but is necessarily based on the information available, and the RSC cannot be held responsible for accuracy or completeness. In this respect, the RSC owes no duty of care and shall not be liable for any resulting damage or loss. The RSC acknowledges that a disclaimer cannot restrict liability at law for personal injury or death arising through a finding of negligence. The RSC does not warrant that its emails or attachments are Virus-free: Please rely on your own screening. The Royal Society of Chemistry is a charity, registered in England and Wales, number 207890 - Registered office: Thomas Graham House, Science Park, Milton Road, Cambridge CB4 0WF

     

    Related

    Bugs: #134

  • David R Newman
    David R Newman
    2014-07-26

    The first of these two issues have been resolved. The third issue is down to specific notebook entries on that page causing problems and when you load the individual pages for these entries you also get an internal server error. It is not clear what is wrong with these entries to cause an internal server error and there is no useful debug information to explain what is causing the problem. One thing to be noted is that the entries with problems (e.g. 42561 and 42634) do not have a bit_cache value but it is not clear whether this is a cause or a symptom.

     
  • David R Newman
    David R Newman
    2014-08-03

    The first two issues have been resolved. The third issue is a duplicate of [#bugs:132].

     
    Last edit: David R Newman 2014-08-03
  • David R Newman
    David R Newman
    2014-08-03

    • status: open --> closed-duplicate
    • assigned_to: David R Newman